---
# SPDX-FileCopyrightText: 2024 CERN (home.cern)
#
# SPDX-License-Identifier: BSD-3-Clause

version: '1.0.0'
name: 'tr-pmc'
description: 'https://ohwr.org/project/tr-pmc/wikis/home'
website: 'https://ohwr.org/project/tr-pmc'
images:
  - 'https://ohwr.org/project/tr-pmc/wikis/uploads/a1d6a5580e3f66774d6162fe496219a7/FTRN_PMC_REVC.JPG'
documentation: 'https://ohwr.org/project/tr-pmc/wikis'
issues: 'https://ohwr.org/project/tr-pmc/issues'
